@charset "windows-1251";
/* CSS Document */
/*common tools*/
* {margin: 0px; padding: 0px; color:#474747;}
A {
  color: #3B3639;
  text-decoration: none;
}

#layer1 { z-index: 999999; }
A:hover {
  color: #3B3639;
  text-decoration: underline;
}

.banner-lfbs img {
    
    vertical-align: middle;
}
.banner-lfbs {
    font-size: 130%;
    font-weight: bold;
	border-bottom:1px solid grey;
	padding-bottom:20px;
}

.banner-lfbs .btn {
	
    padding: 10px;
    border: 5px solid #ff7e00;
	color:#ff7e00
	
}


.callme_viewform {
 float: right;
 margin-top: 10px;
  background: #fafa0d;
  background-image: -webkit-linear-gradient(top, #fafa0d, #fac937);
  background-image: -moz-linear-gradient(top, #fafa0d, #fac937);
  background-image: -ms-linear-gradient(top, #fafa0d, #fac937);
  background-image: -o-linear-gradient(top, #fafa0d, #fac937);
  background-image: linear-gradient(to bottom, #fafa0d, #fac937);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  font-weight: bold;
  
  color: #080808;
  font-size: 10px;
  padding: 5px 10px ;
  text-decoration: none;
}

.callme_viewform:hover {
  background: #fc963c;
  background-image: -webkit-linear-gradient(top, #fc963c, #d93434);
  background-image: -moz-linear-gradient(top, #fc963c, #d93434);
  background-image: -ms-linear-gradient(top, #fc963c, #d93434);
  background-image: -o-linear-gradient(top, #fc963c, #d93434);
  background-image: linear-gradient(to bottom, #fc963c, #d93434);
  text-decoration: none;
}



body{font:88% Arial, Helvetica, sans-serif;color:#474747; background-color:#ffffff;}

/* Header*/
*.topmenu{display:block; height:17px; width:228px; padding-top:4px; text-decoration:none; text-align:left; font:110% Tahoma,Arial, Helvetica, sans-serif; color:#FFBFBF;}
*.topmenu:hover{display:block; height:17px; width:101px; padding-top:4px;text-decoration:underline; text-align:left; font:110% Tahoma,Arial, Helvetica, sans-serif; color:#FFE400;}
#topmenu{float:left;width:120px;}
#currencies{ float:left; width:105px; padding-left:25px; border-left:1px solid #DCDCDC; height:47px; }
#topmenu ul{list-style-image:url(/web/20220517000756im_/http://sportdostavka.com/images/str.gif); margin-left:30px; margin-top:2px; margin-right:0px;}
*.column{float:left; width:140px;}
a.atopmenu{font-family:Tahoma Arial, Helvetica, sans-serif;color:#1970AD; text-decoration:none;}
a.atopmenu:hover{font:Tahoma Arial, Helvetica, sans-serif;color:#1970AD; text-decoration:underline;}
#shopping_cart{color:#E6173D; width:162px; height:71px; padding-left:60px; padding-top:18px; background:url(/web/20220517000756im_/http://sportdostavka.com/images/shopping_cart_bg.jpg) no-repeat;}
#shopping_cart img{}
a.menu{float:left;background:url(/web/20220517000756im_/http://sportdostavka.com/images/menu_bg.gif) no-repeat;display:block; width:95px; height:24px;  padding-top:16px; padding-left:0px;color:#5F5F5F; font:bold 100% Tahoma, Helvetica, sans-serif; text-decoration:none;}
a.menu:hover{float:left;background:url(/web/20220517000756im_/http://sportdostavka.com/images/menu_bg.gif) no-repeat;display:block; width:102px; height:24px;  padding-top:16px; padding-left:0px;color:#C20000; font:bold 100% Tahoma, Helvetica, sans-serif; text-decoration:none;}
/* end Header*/

/*BoxHeader*/
td.box{width:107px; height:18px; background-color:#4E535A; background-image:url('/web/20220517000756im_/http://sportdostavka.com/images/box_bg.gif');}
*.innerbox, *.innerboxMenu, *.innerbox_cat{background:url(/web/20220517000756im_/http://sportdostavka.com/images/box_header.jpg) no-repeat; width:148px; height:19px; padding-right:10px; padding-top:20px; text-align:right; color:#B9FB6D; font:bold 100% Tahoma, Arial,Helvetica, sans-serif; text-transform:uppercase; }
*.innerbox_cat{ border:1px solid #F0E8CF; color:#FFFFFF; margin:0px; padding-top:4px;}
*.innerboxMenu{text-align:center;}
*.innerboxMenu a{font:bold 100% Tahoma, Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:none;}
*.innerboxMenu a:hover{font:bold 100% Tahoma, Arial, Helvetica, sans-serif; color:#F9BD00; text-decoration:none;}
*.innerbox img{margin:0px 5px;}

/*end BoxHeader*/

/*body*/
*.crimson{color:#E80377; font-weight:bold; text-decoration:none;}
*.crimson:hover{color:#E80377; font-weight:bold; text-decoration:underline;}
a.more{font-weight:bold; font-size:100%; text-decoration:none; color:#FFFFFF;}
a.more:hover{font-weight:bold; font-size:100%; text-decoration:underline;color:#FFFFFF;}
/*end body*/

/*Left column*/
table.search{background:#C6B682 url('/web/20220517000756im_/http://sportdostavka.com/images/search_bg.gif') repeat-x bottom;width:100%;}
*.product_cat{border:1px solid #C2C2C2; border-top-width:0px; width:177px;}
table.innersearch,table.innerproduct_cat{width:100%; font:11px Tahoma, Arial, Helvetica, sans-serif;}
table.innerproduct_cat{width:100%; font:11px Tahoma, Arial, Helvetica, sans-serif;width:177px; }
a.red{color:#CB0000; text-decoration:none; font:11px Tahoma, Arial, Helvetica, sans-serif; }
a.red:hover{color:#CB0000; text-decoration:none;font:11px Tahoma, Arial, Helvetica, sans-serif; }
*.product_cat span{color:#CB0000;}
table.innersearch tr td{background:url(/web/20220517000756im_/http://sportdostavka.com/images/box_bg.gif) repeat-y; text-align:center;}
table.innersearch a{font:100% Tahoma, Arial, Helvetica, sans-serif;color:#3B3639; text-decoration:none;}
table.innersearch a:hover{font:100% Tahoma, Arial, Helvetica, sans-serif;color:#3B3639; text-decoration:underline;}
table.product_cat{}

*.m11{FONT-SIZE: 11px; COLOR: #686868; TEXT-DECORATION: none}
*.m11:hover{FONT-SIZE: 11px; COLOR: #B80000;TEXT-DECORATION: underline;}
*.h11{FONT-SIZE: 11px; COLOR: #686868; font-weight:bold; TEXT-DECORATION: none}
*.h11:hover{FONT-SIZE: 11px; COLOR: #686868;font-weight:bold; TEXT-DECORATION: underline;}
*.green{ color:#A6EE53; padding-right:5px;}
/*end Left column*/



#bot_menu{margin:0px 5px;height:19px; border:1px solid #6B6F75; border-width:1px 0px; padding-top:4px; text-align:center; font:bold 71% Tahoma, Verdana, Arial, Helvetica, sans-serif; color:#6B6F75;}
#bot_menu a{text-decoration:none;font:bold 100% Tahoma, Verdana, Arial, Helvetica, sans-serif; color:#6B6F75;}
#bot_menu a:hover{text-decoration:underline;font:bold 100% Tahoma, Verdana, Arial, Helvetica, sans-serif; color:#6B6F75;}
#copy{padding-top:3px; padding-bottom:5px; padding-left:200px;font:100% Tahoma, Verdana, Arial, Helvetica, sans-serif; text-align:left; color:#686868;}
*.new_prod{width:115px; height:200px; text-align:center;}
*.new_prod p{padding-left:10px; color:#5C4F27;}
*.new_prod p span{color:#5C4F27;}
*.image{width:107px; height:87px; border:1px solid #BFBFBF;   }
*.image img{margin:2px;}
*.special_price{text-decoration:line-through;color:#E80377; font-weight:bold;}
*.price{text-decoration:none;color:#C70000; font-size:13px; font-weight:bold;}
a.bottom{color:#626262; font-weight:bold; text-transform:uppercase; text-decoration:none;}
a.bottom:hover{color:#626262; font-weight:bold; text-transform:uppercase; text-decoration:underline;}
*.buy{width:112px; border-left:3px solid #FFFFFF;  background-color:#E7E7E7;padding:3px 0px 3px 2px;font:11px Tahoma, Arial, Helvetica, sans-serif; color:#CB0000; text-align:center;}
*.gray{color:#5F5F5F; font-weight:bold;}
*.buy *.lil{color:#E80377; font-weight:bold; background-color:#F1F1F1;}
*.buy a.more{font-size:11px;}
*.buy a.more:hover{font-size:11px; text-decoration:none;}
/**.buy b{color:#CB0000}*/
*.txt{text-align:left;font:70% Arial, Helvetica, sans-serif;margin-right:10px; color:#4F525A;  }
*.txt a{font:100% Arial, Helvetica, sans-serif; color:#BD0302;}
#menu img{margin-left:1px;}
#producer{text-align:center;font:70% Arial, Helvetica, sans-serif;margin-right:10px; color:#D9D9D9; }
#producer img{margin-right:5px;margin-left:5px;}
*.productName{color:#42464E; text-transform:uppercase; font-size:130%; font-weight:bold; text-align:left;}
*.infoBoxHeading{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#1970AD;}
td.main{padding-left:3px;font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 10px;
  }
TD.pageHeading, DIV.pageHeading {
  padding-left:3px;
  font-family: Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #474747;
  text-align:left;
  
}
TD.smallText, SPAN.smallText, P.smallText {

  font-family: Tahoma, Arial, sans-serif;
  font-size: 11px;
}

TABLE.productListing {
  border: 1px;
  border-style: solid;
  border-color: #9FA0A6;
  border-spacing: 1px;
  border-bottom-width:0px;
  width:100%;
}

.productListing-heading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #44464B;
  font-weight: bold;
  padding:0px 2px;
  height:16px; background-color:#F2F2F2;
  border-bottom: 1px solid #9FA0A6;
}
.productListing-heading a{color:#44464B; text-decoration:none; line-height:245%;border:0px;}
.productListing-heading a:hover{color:#44464B; text-decoration:underline;}
TD.productListing-data {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  padding:3px 0px;
  
}

a.productListing-link{
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  text-decoration:underline;
  color:#4F525A;
}
CHECKBOX, INPUT, RADIO, SELECT {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}
.boxText { font-family: Verdana, Arial, sans-serif; font-size: 10px; color:#4F525A; }

TD.fieldKey {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.fieldValue {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}
*.infoBoxContents{ color: #4F525A;}
SPAN.productSpecialPrice {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}
TD.main, P.main {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 10px;
  line-height: 1.3;
}
SPAN.errorText {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #CCCFD2; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #B2F5FF; }
.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }

.infoBox {
  
  border:1px solid #BFBFBF;
  padding:3px;
}
.errorBox { font-family : Verdana, Arial, sans-serif; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #E80377; }
.productsNotifications { background: #f2fff7; }
.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #FF0000; }
.productsNotifications { background: #FAE1ED; }

.div_1 {
	padding-right: 20px;
	padding-top: 20px;
	padding-left: 20px;
}
.div_2 {
	padding-right: 20px;
	padding-left: 22px;
}


TD.mlevel2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 50px; BACKGROUND: url(/web/20220517000756im_/http://sportdostavka.com/images/pics/menul1.gif) #60b1f2 no-repeat 37px 9px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
TD.mlevel2 A {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #fff; TEXT-DECORATION: none
}
TD.mlevel2 A:hover {
	TEXT-DECORATION: underline
}
TD.mlevel1 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 40px; BACKGROUND: url(/web/20220517000756im_/http://sportdostavka.com/images/pics/menul1.gif) #1970AD no-repeat 23px 9px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
TD.mlevel1 A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #fff; TEXT-DECORATION: none
}
TD.mlevel1 A:hover {
	TEXT-DECORATION: underline
}


.suckerdiv ul{
margin: 0;
padding: 0;
list-style-type: none;
width: 182px; /* Width of Menu Items */
border-bottom: 1px solid #555555;
font-family: arial;
font-size: 13px;
font-weight:bold;
 z-index: 2;
}

.suckerdiv ul li{
position: relative;
background-color: #0960A9;
 z-index: 2;
}

/*1st level sub menu style */
.suckerdiv ul li ul{
left: 181px; /* Parent menu width - 1*/
position: absolute;
width: 182px; /*sub menu width*/
top: 0;
display: none;
 z-index: 2;
}

/*All subsequent sub menu levels offset */
.suckerdiv ul li ul li ul{
left: 181px; /* Parent menu width - 1*/
}

/*All subsequent sub menu levels offset */
.suckerdiv ul li ul li a{
left: 181px; /* Parent menu width - 1*/
background-color: #0960A9;
 z-index: 2;
}

/*All subsequent sub menu levels offset */
.suckerdiv ul li ul li ul li a{
background-color: #0960A9;
}

/*All subsequent sub menu levels offset */
.suckerdiv ul li ul li ul li ul li a{
background-color: #0960A9;
 z-index: 2;
}

/* menu links style */
.suckerdiv ul li a{
display: block;
color: white;
text-decoration: none;
background-color: #0960A9;
padding: 1px 5px;
border: 1px solid #555555;
border-bottom: 1px;
line-height: 1.6em;
zoom:1
 z-index: 2;
}

.suckerdiv ul li a:hover{
background-color: white;
color: black;
text-decoration: none;
}

.suckerdiv ul li ul li a:hover{
background-color: white;
color: black;
text-decoration: none;
}

.suckerdiv ul li ul li ul li a:hover{
background-color: white;
color: black;
text-decoration: none;
}

/* The main categories with sub-categories */
.suckerdiv .subfolderstyle{
background: url(/web/20220517000756im_/http://sportdostavka.com/images/arrow-list.gif) no-repeat center right;
}

/* This one colors the sub-folder with other sub-folders */
.suckerdiv ul li ul .subfolderstyle {
background-color: #0960A9;
}

/* This one colors the sub-folder with other sub-folders */
.suckerdiv ul li ul li ul .subfolderstyle {
background-color: #0960A9;
}

/* This one colors the sub-folder with other sub-folders */
.suckerdiv ul li ul li ul li ul .subfolderstyle {
background-color: #0960A9;
}

/* Holly Hack for IE \*/
* html .suckerdiv ul li { float: left; height: 1%; }
* html .suckerdiv ul li a { height: 1%; }
/* End */

.стиль1 {font-size: 120%}
.стиль2 {font-weight: bold}
.стиль3 {font-weight: bold}
.стиль5 {font-weight: bold}
.стиль7 {font-weight: bold}

div#rotator {position:relative; height:240px; width:180px; margin-left: 1px;}
div#rotator ul li {float:left; position:absolute; list-style: none;}
div#rotator ul li.show {z-index:500;}

#kurs {font-size: 15px;color: #C70000;}
#kurs1 {font-size: 15px;}
#kurs2{font-size: 12px;}


#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:40px;
	right:10px;
	overflow:hidden;
	width:51px;
	height:51px;
	border:none;
	text-indent:100%;
	background:url(/web/20220517000756im_/http://sportdostavka.com/img/ui.totop.png) no-repeat left top;
}

#toTopHover {
	background:url(/web/20220517000756im_/http://sportdostavka.com/img/ui.totop.png) no-repeat left -51px;
	width:51px;
	height:51px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
	outline:none;
}
/*
     FILE ARCHIVED ON 00:07:56 May 17, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:36:07 Mar 04, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 112.27
  exclusion.robots: 0.068
  exclusion.robots.policy: 0.059
  cdx.remote: 0.068
  esindex: 0.007
  LoadShardBlock: 80.036 (3)
  PetaboxLoader3.datanode: 127.523 (4)
  load_resource: 146.959
  PetaboxLoader3.resolve: 49.143
*/